import React from 'react';
export default function GeneralDevice(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M314.02-208.09v-642.19h332.2v642.19zm68.13-68.13h195.7v-505.69h-195.7zm-68.13 166.5v-68.37h332.2v68.37zm68.13-166.5h195.7z" })));
}
